% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{sulfate_preds}
\alias{sulfate_preds}
\title{Locations at which to predict sulfate atmospheric deposition in the conterminous USA}
\format{
An \code{sf} object with 197 rows and 1 column.
\describe{
\item{geometry: }{\code{POINT} geometry representing coordinates in a
Conus Albers projection (EPSG: 5070).}
}
}
\source{
These data were used in the publication listed in References. Data were downloaded from
the National Atmospheric Deposition Program National Trends Network.
}
\usage{
sulfate_preds
}
\description{
Locations at which to predict sulfate atmospheric deposition in the conterminous USA.
}
\references{
Zimmerman, D.L. (1994). Statistical analysis of spatial data. Pages 375-402 in
\emph{ Statistical Methods for Physical Science}, J. Stanford and
S. Vardeman (eds.), Academic Press: New York.
}
\keyword{datasets}
